fieldLayouts:
  8cf475b0-c311-43db-a86f-2ceeb6e785c7:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 964fc8e5-e521-4521-8c9a-1509f55e4250 # Image Alt
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 58478023-f4a1-4432-8307-387dca4f20aa
            userCondition: null
            warning: null
            width: 100
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: a0fe3336-653f-48d7-85dd-b655bb7a044c
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: f23c81ff-b748-4886-9302-7680dbe0fe30
        userCondition: null
fs: characters
handle: characters
name: Characters
sortOrder: 7
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: ''
transformSubpath: /transforms
